Welcome to LogoManager

Welcome to LogoManager! LogoManager is a great tool that allows you to customise virtually all aspects of your Nokia Phone - all you'll need is a suitable data cable and a Windows PC. Included in the application is a full-featured logo editor, as well as all the tools you need to edit your phone's functionality.

  • Change the welcome message you see when you start your phone
  • Change the operator logo displayed on the screen when you are logged onto the network
  • Edit the caller group icons that are shown when different people phone you
  • Send new ringtones

As well as being able to design your own graphics and ringtones, you can also use the thousands of graphics that are available at Nokia sites all over the web.

LogoManager also includes the following features:

  • Edit your phonebook
  • Send text messages
  • Send logos and picture messages to your friends via SMS
  • Access the Network Monitor menu (displays lots of technical info on your phone)

Buying LogoManager couldn't be simpler. You can order the full version online, or by phone, fax or mail for just EUR24.95 (US $24.95). Payment can be made using all major credit cards, as well as via other methods.

For news on LogoManager, and for product updates, please refer to the [image] web site , or join the mailing list.

What do you want to know more about?

Which phones are supported?
Where can I buy a cable?
About the trial version
How can I register the full version?
Obtaining product updates
 Frequently asked questions


Tutorial: Getting started

Getting started

Welcome to the LogoManager getting started guide!

Once you have installed LogoManager on your machine, the first thing you will need to do is to get the software connected to the phone. For this you will need either a cable or a suitably configured infrared port.

  • If you are using a cable, connect it to a free 9 pin serial port, then enter the LogoManager configuration dialog to specify the port you have selected and cable type. The installation tool can also be used to automatically detect the best configuration for your cable.
  • If you are using a more recent handset via infrared (IrDA), then it is likely that you already have the needed IrDA drivers installed for your infrared port. Simply select 'IrDA (Use drivers)' in the configuration dialog.
  • If you have an older infrared-enabled phone such as the 6110, you will need to refer to the help information on DirectIR before proceeding.

Once you have configured the port, you should get the 'Connected' message in the LogoManager status bar. If not, then please refer to the connection troubleshooter for further help. There is also a list of frequently asked questions.

Next Page

What do you want to know more about?

Cables
 Infrared
Connection troubleshooter
 Frequently asked questions


Ordering LogoManager

The full version of LogoManager can be ordered securely online, or by telephone, fax or mail order. For full details on ordering, please visit the order page on the web site:

Click here to buy LogoManager now
(connect to the Internet first)

If you have any problems connecting, you can try the alternative order page

Benefits of the full version

The trial version should give you an indication on what to expect, but here is a list of some of the extra benefits for registered users:

  • No 'demo' shown on images
  • Free updates for future new features and phones (Internet orders only)
  • Support for restoring or transferring backup files to a phone
  • Direct upload of ringtones for phones that accept custom ringtones
  • Unrestricted support for advanced phonebook on 7100 and 6200 phones
  • Exporting available for more graphics file types
  • Technical support to help you get up and running
  • You get the warm feeling that you have contributed to future development

Delivery

  • Online orders are normally delivered via email - you will be sent an update which can be used to fully activate the current trial version.
  • If you order online and haven't received a confirmation email within 24 hours, or your registration email within 72 hours, then please get in touch as soon as possible. This could occur, for example, if your email address was experiencing problems, or if your card details contained errors.
  • If you live in the European Union, you can choose to have a disk posted to you. Cables for use with LogoManager are also available when you order.

How do I order by phone, fax or postal mail?

If you are not registering online, please click here for an order form/price list. Contact addresses and phone numbers can be found at the bottom of this form.

What do you want to know more about?

Place a credit card order online
Is it safe to order goods on the Internet?
 Printable order form and price list


Supported hardware

LogoManager is designed to work with a wide range of phones in the Nokia GSM range (this usually excludes CDMA/TDMA/Analog phones, common in North America and elsewhere). The following table summarises compatibility reports that have been received by users, and does not necessarily guarantee full operation on these phones. Please feel free to try out the trial version of LogoManager to fully ascertain compatibility with your particular handset.

Model | Connection | Operator Logos | Ringtones | Startup Logos | Group Graphics | Picture messages | Screen Savers
3210 | Cable |  |  |  | - |  | -
33104 | Cable |  |  |  | - |  |
3320 | IrDA | - | V1.05,www |  | - | - | -
3330 | Cable/WAP |  |  |  | - |  | ,WAP
3350 | Cable/WAP |  |  |  | - |  | , WAP
3360 | IrDA | - | V1.05,www |  | - | - | -
3390 | Cable | See Note 6 |  | See Note 5 | - |  |
3410 | Cable/WAP |  |  |  | - |  | , WAP
3510 | Cable |  |  |  | - | SMS | SMS
5110 | Cable |  | - | - | - | - | -
nk402 | Cable |  | - | - | - | - | -
5190 | Cable | V5.81 | V5.81 | - | - | - | -
5210 | IrDA/WAP |  |  |  | - |  | , WAP
6110 | Cable/DirectIR |  |  |  |  | - | -
6130 | Cable/DirectIR |  |  |  |  | - | -
6138 | Cable/DirectIR |  |  |  |  | - | -
nk702 | Cable/DirectIR |  |  |  |  | - | -
6150 | Cable/DirectIR |  |  |  |  | - | -
6150e | Cable/DirectIR |  |  |  |  | - | -
6190 | Cable | V5.83 | V5.53 |  | V5.30 | - | -
71102 | Cable/IrDA |  |  |  |  | - | -
7160 | IrDA | - | ,www | See Note 5 | ,www | - | -
7190 | Cable/IrDA | See Note 6 |  | See Note 5 |  | - | -
6210 | Cable/IrDA |  |  |  |  |  | -
6250 | Cable/IrDA |  |  |  |  |  | -
6310 | Cable/IrDA |  |  |  |  |  | -
6310i | Cable/IrDA |  |  |  |  |  | -
6360 | Cable/IrDA | - |  |  |  | - | -
6510 | Cable/IrDA |  |  |  |  |  | -
8210 | IrDA/DirectIR¹ |  |  |  |  |  | -
8250 | IrDA |  |  |  |  |  |
8290 | IrDA | See Note 6 |  | See Note 5 |  |  | -
8310 | IrDA |  |  |  |  |  | -
8810 | DirectIR¹ |  |  |  |  | - | -
8850 | IrDA/DirectIR¹ |  |  |  |  |  | -
8855 | IrDA |  |  |  |  |  |
8890 | IrDA | See Note 6 |  | See Note 5 |  |  | -
8910 | IrDA |  |  |  |  |  | -
Other handsets that may have some unofficial support:
3260 | - | - | www | - | - | - | -
5120 | MBUS Cable | - | - |  | - | - | -
5160 | MBUS Cable | - | - |  | - | - | -
5165 | MBUS Cable | - | www |  | - | - | -
5510 | Cable (not USB) |  |  |  | - |  | ,WAP
6120 | MBUS Cable | - | - |  | - | - | -
6160 | MBUS Cable | - | - |  | - | - | -
8260 | - | - | www | - | www | - | -
8110i | - | - | Incoming | - | - | - | -
nk503 | - | - | Incoming | - | - | - | -
9000i | - | - | Incoming | - | - | - | -
91103 | Cable (not DLR-2) |  |  |  |  | - | -

Note 1: DirectIR can only be used in conjunction with 2 player snake mode on some handsets.
Note 2: Design problems in some versions of the 7110 itself mean that correct operation cannot be guaranteed (contact your service centre for an upgrade if you are unsure), however most handsets have no problems. Infrared may be more reliable than cable on this handset.
Note 3: The 9110 requires a special MBUS service cable. Phonebook management/SMS not supported.
Note 4: Phonebook only supported on V4.24 of the 3310 or later.

Note 5: Some operators override the startup logo feature on this phone.
Note 6: Some SIM cards conflict with certain versions of this phone, affecting operator logos - contact your operator if affected.

Terms used:

Cable - connection via DAU-9 compatible data cable (the DLR-3 can also be used with the 6210 and 7110)
DirectIR - works when bypassing the IrDA drivers and in conjunction with a generic IR port or supported dongle
IrDA - works with the standard Windows IrDA drivers. Windows 95 users may also need to use the separate IR update tool
MBUS - works with MBUS cable (DAU-9 compatible, not DLR-2), with LogoManager configured for MBUS
SMS - works via Phase 2 text messaging where available. A cable or IR port is still required.
WAP - animated screensavers can be uploaded to this handset via the Internet/WAP
www - can be sent to the phone via the Internet (dependent on your provider)
Vx.xx - only compatible with specified phone firmware versions and later
Incoming - although not directly compatible, this handset can receive this type of message sent from other phones via SMS

What do you want to know more about?

Cables
Infrared ports
 Frequently asked questions


About the trial version

The trial version of LogoManager is distributed freely for the purposes of evaluation. Few features are disabled, and the only major limitation is the fact that any graphics you generate with LogoManager will have the word 'demo' overlaid on the image. Note that if the upload/download buttons are disabled, it is not because you are unregistered, but because LogoManager was unable to communicate with the handset.

When you register, you will be sent an unlock key along with a username and password - when the details are entered, the word 'demo' will be removed, and all features will be enabled.

What do you want to know more about?

Where can I buy the full version?


Product updates

Updating LogoManager

Updated versions of LogoManager can be downloaded from the [image] web site. Normally there is no need to uninstall the existing files, or to re-enter your registration details, simply install the download in the existing directory and that should be it! Very occasionally, it is necessary for registration keys to be updated - please see the web site for details.

To find out about new releases, please keep visiting the web site, or join the [image] announcements list to get notified by email.

What do you want to know more about?

Obtaining a registration key


Licence agreement

Product name:

LOGOMANAGER, VERSION 1.2 for Windows 95/98/NT 4.0/2000

END-USER LICENCE AGREEMENT for v1.2, LogoManager for Nokia Phones

IMPORTANT-READ CAREFULLY: This End-User Licence Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and W.M.D. Bradley ("AUTHOR") for the software product identified above which may include associated software components, media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE PRODUCT.

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licenced, not sold.

1. GRANT OF LICENCE. The SOFTWARE PRODUCT is licenced as follows:

  • The licence is granted only upon payment of the list value of the licence to THE AUTHOR, either directly, or via an AUTHOR approved supplier.
  • Installation and Use. THE AUTHOR grants you the right to install and use copies of the SOFTWARE PRODUCT on your computers running validly licenced copies of the operating system for which the SOFTWARE PRODUCT was designed [e.g., Windows(r) 95; Windows NT(r), Windows 3.x, Macintosh, etc.].
  • The PERSONAL LICENCE allows personal non-commercial use on a single machine only.
  • The BUSINESS LICENCE permits you to use the SOFTWARE PRODUCT within a commercial organisation, where profit is not made from the use of the SOFTWARE PRODUCT.
  • The DEALER LICENCE permits you to use the SOFTWARE PRODUCT on up to two machines within a high street mobile phone dealership. No fee can be charged for this service and the fact that the SOFTWARE PRODUCT is being used must be advertised to the customer. If you wish to charge for the service, then a full commercial licence must be purchased.
  • The COMMERCIAL LICENCE permits you to use the SOFTWARE PRODUCT on up to three machines on-site machine within a commercial organisation. This includes for-profit use of the SOFTWARE PRODUCT
  • If you purchased a SINGLE LICENCE then you may install and use the SOFTWARE PRODUCT on one machine only. If you purchased a DEALER LICENCE, then you are restricted to installation on up to two machines. Bulk licensing is also possible - if you purchased a MULTI-USER, or SITE LICENCE, then you are restricted to the installation and use of the agreed number of copies on machines within your organisation; this includes laptop computers taken off-site that are provided for the purposes of business in your organisation, but excludes machines privately owned by your employees.
  • The UNLICENCED EVALUATION EDITION may be freely distributed in its original form, and may be used for a period of 30 days. After this period, you must either remove the SOFTWARE PRODUCT from your system, or purchase a LICENCE.
  • Licence files, full versions and licence keys must not be made public or otherwise distributed. Keys or full versions which become public may be immobilised. The use of such files without having purchased a licence is expressly prohibited.
  • Backup Copies. You may also make copies of the SOFTWARE PRODUCT as may be necessary for backup and archival purposes.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

  • Maintenance of Copyright Notices. You must not remove or alter any copyright notices on all copies of the SOFTWARE PRODUCT.
  • Distribution. You may not distribute copies of the SOFTWARE PRODUCT to third parties.
  • Prohibition on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. Modification of distributed files is also expressly forbidden.
  • Rental and transfer. You may not rent, lease, grant a security interest in, or otherwise transfer rights to the SOFTWARE PRODUCT.
  • Support Services. THE AUTHOR may at his discression provide you with support services related to the SOFTWARE PRODUCT ("Support Services"). Use of Support Services is governed by the AUTHOR's polices and programs described in the user manual, in "on line" documentation and/or other AUTHOR-provided materials. Any supplemental software code provided to you as part of the Support Services shall be considered part of the SOFTWARE PRODUCT and subject to the terms and conditions of this EULA. With respect to technical information you provide to THE AUTHOR as part of the Support Services, THE AUTHOR may use such information for his business purposes, including for product support and development. THE AUTHOR will not utilize such technical information in a form that personally identifies you.
  • Compliance with Applicable Laws. You must comply with all applicable laws regarding use of the SOFTWARE PRODUCT.

3. TERMINATION. Without prejudice to any other rights, THE AUTHOR may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT.

4. COPYRIGHT. All title, including but not limited to copyrights, in and to the SOFTWARE PRODUCT and any copies thereof are owned by THE AUTHOR or its suppliers. All title and intellectual property rights in and to the content which may be accessed through use of the SOFTWARE PRODUCT is the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content. All rights not expressly granted are reserved by THE AUTHOR.

5. U.S. GOVERNMENT RESTRICTED RIGHTS. The SOFTWARE PRODUCT is provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software Restricted Rights at 48 CFR 52.227-19, as applicable. Manufacturer is W M D Bradley, 19 Fairfax Road, Cambridge, CB1 3AZ, UNITED KINGDOM.

6. EXPORT RESTRICTIONS. You agree that you will not export or re-export the SOFTWARE PRODUCT to any country, person, entity or end user subject to U.S.A. export restrictions. Restricted countries currently include, but are not necessarily limited to Cuba, Iran, Iraq, Libya, North Korea, Sudan, and Syria. You warrant and represent that neither the U.S.A. Bureau of Export Administration nor any other federal agency has suspended, revoked or denied your export privileges.

7. NO WARRANTIES. THE AUTHOR expressly disclaims any warranty for the SOFTWARE PRODUCT. THE SOFTWARE PRODUCT AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OR MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE SOFTWARE PRODUCT REMAINS WITH YOU.

8. LIMITATION OF LIABILITY. To the maximum extent permitted by applicable law, in no event shall THE AUTHOR or his suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the SOFTWARE PRODUCT or the provision of or failure to provide Support Services, even if THE AUTHOR has been advised of the possibility of such damages. In any case, THE AUTHOR's entire liability under any provision of this EULA shall be limited to the greater of the amount actually paid by you for the SOFTWARE PRODUCT or GB£5.00. Furthermore, some countries do not allow the exclusion or limitation of incidental or consequential damages, so this limitation and exclusion may not apply to you.

9. MISCELLANEOUS.

This EULA is governed by the laws of the United Kingdom of Great Britain and Northern Ireland.

If this product was acquired outside the United Kingdom, then local law may apply.

Should you have any questions concerning this EULA, or if you desire to contact THE AUTHOR for any reason, please write to: W M D Bradley, 19 Fairfax Road, Cambridge, CB1 3AZ, UNITED KINGDOM.


LogoManager Connection Troubleshooter

Which version of LogoManager are you using?

You may either have obtained LogoManager from the download pages on the web site, or purchased it from a local retailer. Please select the option below that applies to you.

I am using the downloaded demo or registered version
I am using the retail version


Getting a cable

To communicate with the phone, LogoManager needs to be connected via the COM port using a suitable cable. The DAU-9P or any compatible third party FBUS compatible cable should be sufficient. In some cases, you may alternatively be able to configure your infrared port to communicate with the phone.

Some phones do not have an external connector for the cable. In the case of the Nokia 3210, you may use a specially designed adapter that connects to the part of the circuit board that is exposed when you remove the back faceplate.

If you don't already have a Nokia cable suitable third party cables may be obtained from various sources, priced at between $35 and $80. For more information, please refer to [image] The LogoManager web site.

What do you want to know more about?

Configuring the COM port
Configuring an infrared port
Connection troubleshooter


Configuring the communications link

Once you have connected the cable to the COM port, you need to tell LogoManager which port and cable to use. Note that LogoManager requires exclusive use of the port, so please ensure that no other programs (including Nokia's DataSuite) are trying to access it.

If you are using an infrared device, you can also select the infrared configuration here.

When you start LogoManager for the first time, you will need to go to the communications section in the options dialog via the Tools Menu:

  • Connection type - select data cable or infrared port (note that special procedures need to be followed for DirectIR, please refer to the section on infrared communication)
  • Parameters - if you are using a data cable, you should select the cable type and COM port you wish to use. If your cable is not FBUS compliant, it may be an MBUS cable.
    • Cable type - although FBUS and MBUS are separate protocols, they also usually require different cables. The DAU-9P is a dual mode cable that contains a software controlled switch. This setting selects the mode the cable operates in. The DLR-3 for the 7110 is also supported.
    • COM port - the COM port for a cable is almost always either COM1 or COM2 - please check your hardware manual, or look in the system application in the control panel to find out more. Note that the port number is not the same as the virtual port that Nokia's DataSuite installs, nor is it the same as the virtual infrared port that the IrDA drivers install..
    • Link speed - the speed at which the two devices communicate
    • Minimum delay - specify the minimum delay between sending and receiving data on the phone. Normally useful only for MBUS or IR.
    • IR port type - some users may have infrared hardware which is suitable for use instead of a cable. You must have one of the listed IR COM port types installed, not the virtual port installed by the Microsoft IrDA stack. PCI infrared devices that do not emulate a COM port are not compatible (these are installed on some laptops).
What do you want to know more about?

The settings dialog
Infrared communication
Connection troubleshooter


The Settings Dialog

The settings dialog allows you to change the various configuration settings in LogoManager.

  • Communications settings - once you have connected the cable to the COM port, you need to tell LogoManager which port to use, and which protocol depending on your cable.
  • Service provider - some functions, notably the operator logos feature, require your operator's network code to be known. Normally this is detected from the phone automatically, but you can also manually set the network.
  • International options - set the language in which the menus and messages are displayed.

What do you want to know more about?

Configuring communications
Infrared communication
Connection troubleshooter
Supported handsets


Infrared ports

Configuring an Infrared Port

LogoManager includes two modes of operation for phones that support Infrared:

  • IrDA
  • DirectIR

Most newer Nokias can be used in conjunction with the Windows infrared drivers - when connected, the phone should be identified in the infrared Control Panel application. You can configure Logomanager to use the IrDA drivers during installation or via the options dialog.

Earlier phones (specifically the phones in the 6100 range) include IR ports which are not compliant with the IrDA standards, and although the phone is identified in the Control Panel, connecting using this method is not possible. To solve this problem for most users, LogoManager includes DirectIR support, whereby the IrDA communications drivers are bypassed and communication takes place directly with the phone. To enable DirectIR, you must remove or disable the Windows IrDA drivers so that the physical IR port can be accessed as a COM port.

Note that Windows NT does not include the Microsoft IrDA stack and so cannot use IrDA.

What do you want to know more about?

Gaining direct access to the IR port
Configuring the communications
Connection troubleshooter
Obtaining a cable


Connecting via DirectIR

Configuring an Infrared Port for DirectIR

Although recent versions of Windows include an IrDA stack that provides compatibility with many different infrared hardware types, the Nokia 6100 range of phones is not compatible with IrDA communication via the Windows drivers. This means that full infrared support using LogoManager cannot be guaranteed.

However, many users will still be able to configure their IR ports to work with their Nokia, but this normally requires the removal of the IrDA Infrared drivers.

  • Generic IR ports: these are the most common and include ports often found in desktop PCs and many laptops or on motherboards that support IrDA headers. If you have an older version of Windows, then you may already have a generic device configured.

    They appear to the system as COM ports - if you have a generic IR port, LogoManager must be able to communicate directly with that port via a windows communications port driver, not the IR driver. If you have a recent version of Windows, or have installed the Infrared drivers, the infrared device must be removed and replaced with a communications port driver. Please refer to [image] http://www.nokiainfo.f2s.com for instructions on how to install a generic IR port in Windows.

  • Dongles: dongles are devices such as the Tekram 210B or Actisys 220L that plug into an existing 9 pin COM port.

    If you have such a device, and if that device is listed as supported in LogoManager's DirectIR settings, then there may be no need to permanently remove the Windows IR drivers (though this is recommended). However you will need to disable infrared communication in the control panel and/or in device manager. Restarting the machine when switching methods is also necessary.

  • PCI network devices: these are less common, but are installed on some laptops.

    These devices can not be accessed as COM ports, and are thus not compatible with LogoManager's DirectIR mode.

Note 1: when configuring LogoManager you must select the physical COM port to which the device is connected, not the virtual IR ports listed in device manager.
Note 2: the 8810, 8210 and 8850 can only communicate in DirectIR mode when in 2 player snake mode.

What do you want to know more about?

Infrared Communications
Configuring the COM port
Connection troubleshooter
Obtaining a cable


Logo Types

LogoManager can deal with four different types of logo, selected using the group of buttons on the toolbar:

From the left:

  • Operator logos

  • Caller group graphics

  • Picture messages/screen savers

  • Startup graphics

What do you want to know more about?

Editing logos
Loading saved logos


Operator Logos

Operator logos are displayed when you are logged onto the network (most of the time). Currently Nokia phones can only store a single logo, so if a logo is sent, it will simply replace the existing one. Note that you must ensure that LogoManager knows which operator you want to assign the logo to - normally this is automatically set to your home operator. If you are roaming on another network, the logo will not be displayed. If you want to send a logo to a friend on another network, please ensure that that person's operator is selected correctly in the send dialog.

What do you want to know more about?

Editing logos
Other logo types
 Uploading a logo
 Sending a logo via SMS


Caller Group Graphics

Newer Nokia phones have support for grouping the numbers stored in your phonebook into different groups. When that person calls you, the graphic assigned to the group they are in will flash on the screen. LogoManager allows you to edit the existing group graphics for the various groups, or to design your own.

What do you want to know more about?

Editing logos
Other logo types
 Uploading a logo
 Sending a logo via SMS


3210 Picture messages

Picture Messages and Screensavers

The 3210, 3310, 6210, 8210 and 8850 can send and receive picture messages, and using LogoManager, now you can send them from other Nokia phones as well. LogoManager was the first application in the World that enabled users to design and send their own pictures using Nokia Picture Messaging. On the 3210, the pictures can be stored and resent from the handset.

Some handsets also support screen savers. These are stored in the phone in the same way as picture messages. You can send these via SMS, and on some handsets you may also be able to upload the screen saver directly as a picture message.

Animated screen savers are only supported by certain phones (eg. 3330), and these cannot be sent via SMS. You can upload these directly via cable, or store them on the LogoManager WAP site so that you can download them using your WAP browser.

What do you want to know more about?

Editing logos
Other logo types
 Uploading a logo
 Sending a logo via SMS
 Uploading via the Internet/WAP


Startup Graphics

Startup graphics are the largest logos that LogoManager can handle. The startup graphic is the image that is displayed when you first start up your phone. Startup graphics can not be sent via SMS and are not supported on the 5100 series.

Some phones are preloaded with special startup logos that cannot be overwritten. In some cases, these can be permanently removed using special software, which may allow a custom startup graphic to be uploaded.

What do you want to know more about?

Editing logos
Other logo types
 Uploading a logo


Loading Existing Logo Files

Logomanager supports saved files in a variety of common formats. You may obtain sample logos from a vast range of Nokia related web sites. The following file types may be loaded directly into LogoManager:

.nlm | LogoManager unified file format
.nol | Nokia Operator Logo
.ngg | Nokia Group Graphic
.nsl | Nokia Startup Logo
.i61 | 6100 Icon
.bmp | Windows Bitmap
.otb | Nokia OTA Bitmap

Bitmaps can be optionally stretched to fit any size of logo you wish by using the right-click context menu in the preview window in the File open dialog.

If you need to import a graphic from your web browser, or from another graphics application, you can do so using the clipboard.

What do you want to know more about?

File open dialog
Pasting from another application


The File Open Dialog

LogoManager has an enhanced File Open dialog that includes an integrated logo browser.

When loading bitmaps, the files will very often not match the logo size that you want to use. In this case, you can use the right-click context menu in the preview pane to set the desired logo type, and optionally stretch the source graphic to fit that size.

If you need to import a graphic from your web browser, or from another graphics application, you can do so using the clipboard.

What do you want to know more about?

Loading saved logos
Pasting from another application


Pasting From Other Applications

In order to import a graphic from another application, you must use copy and paste. For example you can import a GIF or JPEG from Internet Explorer by right-clicking on the image and selecting copy, and then paste in LogoManager. An extra option is available in LogoManager's Edit menu - this option enables you to stretch the pasted graphic to fit the current logo size.

You can also grab images from an application directly using a screen capture.

What do you want to know more about?

Loading saved logos
 Screen captures
 The edit tools


Screen Captures

Screen captures are a useful way of grabbing an image from another application, for example a web page containing sample logos. LogoManager's screen capture feature performs extra processing on the image, so that grabbed images look as good as possible on the monochrome display.

The screen capture feature is in the File menu. You can capture the current type of logo being edited, or you can select an area to be stretched or compressed into the edit area. To maintain the aspect ratio of the current image, hold down shift.

If the image you want to capture is already the right size, then you may alternatively be able to use copy and paste.

What do you want to know more about?

Loading saved logos
 Pasting from other applications with the clipboard
The edit tools


Animated Logos

The 3330 supports animated screensavers, and you can create these using LogoManager.

To create an animation, select the picture message/screensaver edit mode, and add new frames to the animation by clicking the Animation button on the toolbar. You can change the frame order, or insert new frames from an existing file on disk.

What do you want to know more about?

Editing logos
Other logo types
 Uploading a logo
 Uploading via the Internet/WAP
 Sending a logo via SMS


The Editing Tools

Logomanager boasts a full set of editing tools, selected using the toolbar at the far right of the main window. Most of the tools will draw in black if the left button is used and green if the right button is used:

Pencil - use the left mouse button to draw on the display and the right button to erase
Selection - drag a selection to move around (arrow keys or mouse), or to copy and paste
Fill - fill the area that you click on with black or green
Line - draw a straight line
Rectangle/filled rectangle
Ellipse/filled ellipse
Text tool - to use the text tool, type the text into the tool window that appears, then click and hold on the grid, moving the text to the desired location
Mirror - reflect the selection horizontally
Flip - reflect the selection vertically
Invert - invert all the selected pixels from black to white
Light table - in animations, you can compare the current image with the previous frame

What do you want to know more about?

Opening existing graphic files
Pasting from other applications


Ringtones

The ringtone editor is accessed by clicking the tones button on the right of the toolbar or by selecting it from the view menu.

The RTX file format is compatible with Nokring tones (.txt) and which are available on the web. The specification for RTX files is here.

Example:

Alert:B715:32C,32P,32D,32P,32E,32P,32F,32P,32G,32P

This file describes a ringtone whose name is 'Alert'. The control section sets the beats per second at 715, and the note definitions describe a series of 5 notes and 5 pauses of length 1/32 of a full note. Each note is constructed of three parts: the note fraction (optional), the note name itself or rest, the octave to use (optional). If optional entries are omitted then the default is used from the section at the start of the ringtone.

Most phones have a 'preview' mode when receiving tones via a cable, however some phones do not support this. For this reason, there is an option to insert the ringtone direct into the tone memory in the phone. When you select this option, you will be asked the position to enter it into - this should usually be set to 1.

What do you want to know more about?

The RTX file format


The RTX Ringtone Specification

An RTX file is a text file, containing the ringtone name, a control section and a section containing a comma separated sequence of ring tone commands. The RTX ringtone description format is designed to be backward compatible with [image] RTTTL, but offers extensions in line with the Nokia Smart Messaging standard. White space must be ignored by any reader application.

Example:

AxelF:d=4,o=5,b=125:32p,8g,8p,16a#.,8p,16g,16p,16g,8c6, 8g,8f,8g,8p,16d.6,8p,16g,16p,16g,8d#6,8d6,8a#,8g,8d6,8g6, 16g,16f,16p,16f,8d,8a#,2g,p,SS,16f6,8d6,8c6,8a#,g,8a#.,16g, 16p,16g,8c6,8g,8f,g,8d.6,16g,16p,16g,8d#6,8d6,8a#,8g,8d6, 8g6,16g,16f,16p,16f,8d,8a#,2g

This file describes a ringtone whose name is 'AxelF'. The control section sets the beats per second at 125, the default note length at 4, and the default scale on Octave 5.

<RTX file> := <name> ":" [<control section>] ":" <tone-commands>

<name> := <char>+ ; maximum name length 10 characters

<control-section> := <control-pair> ["," <control-section>]

<control-pair> := <control-name> ["="] <control-value>

<control-name> := "o" | "d" | "b" | "s" | "l"
; Valid in control section: o=default scale, d=default duration, b=default beats per minute, s=style, l=looping (0=none, 1-14=repeat, 15=infinite)
; Valid in tone section: o, b, s

<control-value> := <char>+ ; dependent on control-name

; if not specified, defaults are 4=duration, 6=scale, 63=beats-per-minute
; styles are S=Staccato, N=Natural, C=Continuous
; any unknown control-names must be ignored

<tone-commands> := <tone-command> ["," <tone-commands>]

<tone-command> :=<note> | <control-pair>

<note> := [<duration>] <note> [<scale>] [<special-duration>] <delimiter>

<duration> := "1" | "2" | "4" | "8" | "16" | "32" ; duration is divider of full note duration, eg. 4 represents a quarter note

<note> := "P" | "C" | "C#" | "D" | "D#" | "E" | "F" | "F#" | "G" | "G#" | "A" | "A#" | "H"

<scale> :="4" | "5" | "6" | "7"

; Note that octave 4: A=440Hz, 5: A=880Hz, 6: A=1.76 kHz, 7: A=3.52 kHz
; The lowest note on the Nokia 61xx is A4, the highest is B7

<special-duration> := "." ; Dotted note

; End of specification

What do you want to know more about?

Ringtones


Sending and receiving logos directly and via SMS

Unlike other applications, using a cable LogoManager allows you to send logos both via SMS and directly. This is done using the group of buttons on the toolbar.

From the left:

  • Upload to the phone

  • Download current logo from the phone

  • Send to another user from your handset via SMS

  • Save to the SIM card for later sending via SMS

  • Restart phone

  • See also (in file menu and animation dialog) WAP upload

If a function is not available on your handset then the associated button will be disabled.

What do you want to know more about?

Editing logos
Loading saved logos
Resetting logos


Uploading Logos to the Phone

The upload button sends the logo to the phone directly via cable. You should hear the phone beep, confirming the upload.

Some items require you to confirm the location to which the logo is to be uploaded. For example picture messages can be uploaded to locations 1 to 4 or 1 to 10 depending on the handset.

If your phone supports screen savers, you may be able to upload these as well. Screen savers are usually stored as picture messages, but on some phones they are stored separately (eg. with animated images on the 3330), and in this case you can select the 'screensaver' option. The 3330 also supports WAP download with screensavers, which means that you can send these over the Internet.

Some TDMA operators support sending of group graphics (8260, 7160) and ringtones (5165, 3360, 7160, 8260) via an Internet messaging service. If your provider supports this, then no cable is required to send the items, only an Internet connection.

What do you want to know more about?

Sending logos
 WAP Upload
Web Send (TDMA only)
Resetting logos
 Logo types


Downloading logos from the phone

Downloading the current logo from the Phone

The download button gets the current logo from the phone. In the case of Group Graphics, you will be prompted for the caller group you want to edit.

What do you want to know more about?

Sending logos
Group graphics
Resetting logos


Sending graphics via SMS

If your network supports it, LogoManager can send certain types of graphic from your mobile handset to your friends' phones using SMS.

When you click on the send button, you will be faced with a dialog box requesting the destination number and the message centre. If your message centre is not already displayed correctly, you can opt to get the default number from the phone, or to type in another centre number.

You can send in long format or international format (starting with +), and can send to multiple people by separating numbers with a semicolon (;) or a comma (,). Access to your phone's phonebook is also provided.

If you are sending an operator logo, then ensure that the network that the destination user is on is selected in the network chooser. You can clear a user's logo via SMS simply by sending any logo with 'No country' selected in the network chooser.

You can also save logos and ringtones to your SIM card inbox for later sending. Note that although saving to SMS folders in the 7110 and 6210 are supported, these phones remove certain important parts of the message when the message is forwarded, so forwarding stored messages may not be available on these phones.

What do you want to know more about?

Sending logos
Phonebook
Resetting logos


Sending animated screensavers via the Internet/WAP

The 3330 contains the unique capability of downloading static or animated screensavers via the Internet using the built-in WAP browser (availability of WAP is dependent on your service provider).

LogoManager includes an integrated WAP upload service which means that you can load animated screensavers into your phone without the requirement of a cable. All that is needed is an Internet connection (Internet Explorer 4.0 or later is also required).

Storing a screensaver using the WAP logo service:

To upload an image, ensure that you are connected to the Internet, and then select the WAP Upload option in the File Menu.

You should see a progress dialog, confirming that the logo has been sent.

Loading a stored logo into the phone:

Your most recent image will be stored in your own special location on LogoManager's WAP server. The location is unique for your installation, and does not generally change, so you can save this location as a bookmark in your phone for easy access in future (to save typing, LogoManager can send this bookmark to your phone via SMS if you have a data cable connection).

Once the bookmark is stored in your WAP browser options, simply open the WAP browser on the phone, and then open the bookmark. You should be directed to your new logo, which you can view and save in the phone. Select the reload option if the display did not refresh from a previous visit.

What do you want to know more about?

Screensavers
 Creating animations
 Editing logos


Sending logos and ringtones via the Internet

Note: this feature is only available on certain TDMA handsets, and depends on your provider and the availability of a suitable messaging subscription. Depending on your tariff, some providers may make a per-message charge.

The WebSend button enables you to send ringtones and group graphics to TDMA phones via the Internet. The 3260, 5165, 8260 and 7160 support ringtones, and the last two also support group graphics.

To send, first edit your group graphic or ringtone, then connect to the Internet, and then click the WebSend 'world' button in the toolbar. In the dialog that follows, select your service provider and enter your 10 digit phone number. Note that some service providers have several different messaging centers which depending on your tariff or region, so if one messaging center is unable to deliver to your handset, then you can try one of the alternatives.

Note that the list of networks does not necessarily indicate support for that network - this is wholly dependent on your particular service. If your network is not listed, and you would like it to be, or if you are unable to send to a listed network, then just let us know.

What do you want to know more about?

Screensavers
 Creating animations
 Editing logos


Viewing the startup graphic

The restart button restarts the phone so that you can view the new startup logo.

What do you want to know more about?

Sending logos
Startup logos
Resetting logos


Resetting logos to default

If you want to reset a startup logo or operator logo to the Nokia default, you can do so by selecting the option in the 'Tools' menu.

If you want to reset an operator logo via SMS, follow this procedure:

  1. Create a blank operator logo
  2. Click on the SMS send button
  3. Select the network chooser
  4. Select 'No country', 'No network'
  5. Send the logo to the remote phone

A restart of the phone may be required in some cases for the changes to take effect.

What do you want to know more about?

Editing logos
Loading saved logos


Tools

LogoManager' tools menu provides various extra utilities of interest to many users:

  • The Phone Explorer - Display information about the handset, and manage your contacts, speed dials and graphics
  • Restart phone - useful for testing out the startup logo!
  • Set logo to default - allows some logo types to be reset
  • Network monitor - enable the network monitor menu
  • Send text message - send an SMS to one or more recipients (also business cards and WAP settings)
  • Phonebook - access your phonebook entries and caller groups
What do you want to know more about?

The Phone Explorer
Network Monitor
 Text Messaging


Text messaging in LogoManager

As well as being able to send normal text messages, LogoManager enables some advanced features not normally available from the handset menus. All of the below features are network dependent and also depend on the capabilities of the receiving handset.

  • Newsflash - when it arrives, the message will display on the screen immediately instead of arriving in the inbox.
  • Multipart SMS - conacatenate several short messages into a single long message. LogoManager automatically breaks very long messages into several parts if necessary.
  • Unicode - for use with international character sets.
  • Flashing SMS - inserting \f (not /f) into the text switches flashing text mode on and off, for example "This is a \fFLASHING\f SMS". This feature must be used in combination with Unicode mode.

There are also separate tabs for sending Business cards, WAP Bookmarks and WAP configurations.

What do you want to know more about?

Tools
 Sending Bookmarks and WAP configurations via SMS


Sending bookmarks and WAP configurations via SMS

Many WAP phones are able to receive WAP configurations and bookmarks via SMS. LogoManager allows you to create and send these messages for easier configuration of your WAP phone.

In the SMS send dialog, as well as the usual logo and text tabs there are also two tabs relating to WAP:

  • Send Bookmark - send a URL and name to a WAP phone for storage as a bookmark
  • Send WAP Configuration - load in, edit, save and send WAP configurations via SMS

WAP configurations can be typed in, or loaded from a .wcf file. Contact your service provider for details on which options to use. An example of a .wcf file is given below:

Orange.wcf

[GSMCSD]
Name=Orange
URL=http://OtherSites/
Gateway=192.168.71.81
; 9200=Temporary,Normal 9201=Continuous,Normal 9202=Temp,Secure 9203=Continuous,Secure
Port=9201
DialString=+447973100501
; Auth Type can be PAP, CHAP or MS_CHAP
PPPAuthType=PAP
PPPAuthName=Orange
PPPAuthPass=Multimedia
; ISDN or ANALOGUE
CallType=ISDN
CallSpeed=14400

What do you want to know more about?

Text messaging
 Tools


The phone explorer

LogoManager provides easy access to most of the features in your phone via the phone explorer window (F9).

From here, you can manage your phonebook, groups and speed dials, as well as being able to access more advanced features for some graphic types. You can also opt to save backups of individual branches so that you can restore your data or transfer them to another phone. Most items are controlled using a right-click context menu, or using drag and drop.

The first time you access the explorer, it is necessary for LogoManager to do an initial read of your phone's data, which can take several moments. If this does not happen automatically, just right-click on the relevant item and select 'read from phone'. For your convenience, LogoManager includes PhoneCache technology so that once the information is loaded to the PC, the data will be available immediately the next time you connect to that handset. If you need to refresh the cached data, just right-click the item and select 'read from phone'.

What do you want to know more about?

Backing up your data
Tools


The Phonebook

To aid the sending of logos, LogoManager provides access to your phone's phonebook. To get the phonebook from the phone, click the synchronise button. After the entries have been downloaded, you will be able to select, edit or add phonebook entries. Note that you can right-click or double-click on an entry for extended functions.

Double-clicking gives the phonebook entry dialog which can be used to add phone numbers and other entries to the phonebook (note that only some phones such as the 7110 and 6210 support more than one item in a single entry).

If a number is associated with a voice tag, then the yellow voice tag indicator will be overlaid on the icon. You can remove a voice tag by using the right-click context menu for the number.

What do you want to know more about?

Sending logos
The Phone Explorer
Tools


Saving backups

Backing up your data

The phone explorer makes it easy to back up your contacts, groups and graphics - just right-click the relevant item (or 'My Phone' to back up everything) and save the file. To restore the contents of that file, right-click on 'My Phone' and select 'Restore backup'.

What do you want to know more about?

The phone explorer
 Exporting the phonebook
Tools


Exporting the phonebook

As well as supporting the LogoManager Backup file format, LogoManager can also export phonebooks so that they can be read in by other applications.

The .CSV (comma separated variables) file format is a text format that can be read in by common editors and applications such as Excel. Each phonebook entry is represented by a line in the file, and each line contains a list of data items, each separated by a comma.

LogoManager exports the following information:

Column 1: Entry name
Columns 2 to 14: Phone numbers or text items
Column 15: Phonebook type (2=Phone, 3=SIM)
Column 16: Group ID (1 to 5)
Column 17: Entry location

In most cases, only columns 1,2,15,17 and possibly 16 will contain data, as most phones (and all SIMs) only support one name and one number per entry.

For the 6210 and 7110, text and numeric items in the advanced phonebook can be represented by a data field containing data of the format ITEMTYPE:item data

Note that the number of these items per entry that the phone will accept depends on the design of the handset.

For example: FAX:+441223123456 represents a phone number of type 'fax'

The supported object types are:

Phone number types: HOME (Home), MOB (Mobile), FAX (Fax), OFF (Office)

Text item types: EML (Email address), ADDR (Postal address), NOTE (Text note)

If you have a .CSV file in the required format, and wish to restore to the phone using LogoManager, it is necessary to first convert it to .LMB format using the LogoManager File Conversion Tool, available for download on the web site.

What do you want to know more about?

The phone explorer
 Backing up your phonebook
Tools


Network monitor

The Network Monitor

Disclaimer: This feature is included only for completeness. Please only use the network monitor if you understand the field test and engineering displays. Technical support does not cover usage of the network monitor and activation is at the user's own risk.

The network monitor menu is a hidden menu available in most mobile phones that allows field engineers to test various network parameters. On Nokia phones, there is also an engineering mode that displays a lot more information about the internal functions of the handset itself. Although in general it is safe to view the information in these menus, it is not recommended that you execute functions on the handset, as this could temporarily affect the phone's performance (most settings can be reversed by power cycling the phone).

On many phones, LogoManager allows you to gain direct access to these displays in a window without having to worrying about finding them on the handset. The details of the information on these displays are far to lengthy to go into here, but the articles below should give you a start. To see the display, you will first need to activate the monitor mode using the "Enable" button in the dialog box.

Once enabled, you can also view Network Monitor on the handset display, but do be aware that jumping directly to a few of the menus enters 'execute mode' where changes can be made to the phones parameters (not recommended). Scrolling down to the screens using the arrow keys will keep you in 'view only' mode. To display the hints screens, hold down the * key, and to switch off monitor mode on the handset, jump to menu 00.

If you see the 'not available from phone' message, then this means that the handset can not send the screen contents to the PC. You may still be able to view the menus directly on the handset display.

What do you want to know more about?

Network Monitor displays
Engineering displays
Removing Network Monitor
More information


Network monitor menus

The Network Monitor Menus
Screen name Layout Description
01 Serving Cell Info 1
abbb ccc ddd
 e ff g mmmm
 nnn     ppp
    oooo
a H if scrolling
bbb If on TCH: DCH number, otherwise carrier number
ccc Receiving signal level (dBm)
ddd Transmitting power level
e Time slot (0-7)
ff Timing advance
g Receive quality (0-7)
mmmm Radio link timeout value
nnn Path loss criterion
ppp Cell reselect criterion
oooo Channel type (eg. HR, FR, EFR
02 Serving Cell Info 2
PM RAR Ro BC
CalRel
PM paging mode(NO: normal, EX: extended, RO reorganisation, SB: same as before
RAR max. random access retransmission
Ro Roaming?
BC BSIC value
CalRel Reason last call ended
03 Local cells 1-3
SCH C1 rx C2
1CH C1 rx C2
2CH C1 rx C2
    1N 2N
Line 1: current cell, Line 2: cell 2, Line 3: cell 3
SCH carrier frequency
C1 value or BSIC value if active
rx receiving signal level (dBm) (sign not shown if 3 digits)
N B: cell barred N: normal priority L: low priority
04 Local cells 4-6
3CH C1 rx C2
4CH C1 rx C2
5CH C1 rx C2
  3N 4N 5N
See screen 3
05 Local cells 7-9
6CH C1 rx C2
7CH C1 rx C2
8CH C1 rx C2
  6N 7N 8N
See screen 3
06 Network Selection
LReg   1_For
1_Pre  2_For
2_Pre  3_For
3_Pre  4_For
 LReg - Last registered network (country code/network code)
n_Pre - nth preferred network
n_For - nth forbidden network
07 Cell system info
E A H C I BR
a b c d e fg
ECSC 2Ter MB
h     i   j
 a - Emergency calls?
b - Attach/detach allowed?
c - Half rate supported?
d - C2 broadcasted? 		e - SysInfo 7/8 broadcasted?
f - Cell broadcast?
g - Reestablishment?
10 Timers
TMSIaaaaaaaa
T321:bbb/ccc
PRP:d  ee ff
 ggggg  hhh
aaaaaaaa TMSI (hex)
bbb T3212 counter
ccc T3212 timeout value
d Paging repeat period
ee Downlink signalling failure value
ff Gain value on TCH/SDCCH
ggggg VCTCXO AFC DAC control
hhh Channel frequency
11 Network parameters
CC:aaa NCbbb
  LAC:cccc
  CH :dddd
  CID:eeee
aaa Country code
bbb Network code
cccc Location area code
dddd Channel frequency
eeee Cell ID (hex)
12 Ciphering, hopping, DTX, IMSI
CIPHER :aaa
HOPPING:bbb
DTX    :ccc
IMSI   :ddd
 aaa ciphering value
bbb hopping value
ccc DTX value
ddd IMSI attach
13 Uplink DTX switching
aaaaaaaaaa
DTX(DEF):bbb
DTX(BS) :ccc
 aaaaaaaaaa status of switched mode.
bbb default state of DTX
ccc DTX value from BS (MAY: MS decides, USE: use, NOT: don't use)
14 Screening indicator

17 BTS_TEST status

18 Lights status

19 Cell barred status

What do you want to know more about?

Network monitor
Tools


Engineering menus

The Engineering Menus
Charging displays
20 Charging status
21 Constant voltage charging
22 Battery full
23 Battery/phone state

Device control
30 Audio API registers
34 FBUS
35 SW reset reasons
36 Reset counters
38 Memory dump
39 Reasons for call clearing

Handover displays
40 Reset handover counters
41 Handovers
42 Dualband h/o - INTRA
43 L2 Display
44 Toggle revision level
45 Toggle transmitter

Memory handling
51 SIM information
54 Block display 1
55 Block display 2
56 Block display 3
57 Mem status before reset

Test counter displays
60 Reset test counters
61 Search/reselection counter
62 Neighbour measurement counter
63 Call attempts counters
64 Location update counters
65 SMS attempt counters
66 SMS timeout counters

Timer and audio displays
70 Temporary DSP counters
71 Control DSP audio enhancements 1
72 Control DSP audio enhancements 2
73 DSP Audio Enhancements, generic
74 DSP audio enhancements 1 (DRC)
75 Audio path status
76 Downlink audio display
77 Uplink audio display
78 DSP audio enhancements (AEC)
79 Audio equalizer display

SW information and counters
80 Reset timers
81 Enable/disable timers
82 Test timer display
83 Task information control
84 Task info 1-7
85 Task info 8-15
86 Task info 16-23
87 OS_SYSTEM_STACK
88 MCU/DSP software versions

What do you want to know more about?

Network monitor
Tools


Removing Network Monitor

You should be able to disable Network Monitor using the activation dialog. However if you want to disable it from the handset, follow this procedure:

  1. Go to the network monitor menu
  2. Enter code 241
What do you want to know more about?

Network Monitor
Network Monitor displays
Engineering displays
More information


Contact points

Before contacting LogoManager support, please ensure you have checked the relevant section in the help.

Problems connecting to phone:

  • Frequently asked questions
  • Troubleshooter - a quick guide to solving most problems
  • Problem report

Information about LogoManager:

http://www.logomanager.co.uk

Feedback:

http://www.logomanager.co.uk/support.php

Sales enquiries:

ShareIt (USA):

ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601-0844
U.S.A.

Phone : 1-800 903 4152
Fax : 724-850-8187
E-Mail: register@shareit.com

 ShareIt (Germany):

ShareIt! Element 5 AG
Sachsenring 69
50677 Koeln
Germany

Phone: +49-221-3108820
Fax: +49-221-3108829
E-Mail: register@shareit.com
What do you want to know more about?

Technical support


Germany and USA

Technical support

All registered users get free technical support from the author (commercial licencees also get priority support). Before filling in a support query, please make sure you have read the relevant section in this help file, and also check the frequently asked questions page. The most up to date version of the FAQ is available [image] On the website.

Problems connecting to phone:

  • Frequently asked questions
  • Troubleshooter - a quick guide to solving most problems
  • Problem report

Feedback:

http://www.logomanager.co.uk/feedback.html

Sales enquiries:

ShareIt (USA):

ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601-0844
U.S.A.

Phone : 1-800 903 4152
Fax : 724-850-8187
E-Mail: register@shareit.com

 ShareIt (Germany):

ShareIt! Element 5 AG
Sachsenring 69
50677 Koeln
Germany

Phone: +49-221-3108820
Fax: +49-221-3108829
E-Mail: register@shareit.com
What do you want to know more about?

Frequently asked questions
Contact points


Frequently asked questions
Q1001 | I am getting the 'Accessory connected' message, but nothing seems to work
Q1002 | Does LogoManager work with the Tekram 210B infrared dongle?
Q1003 | When I send via SMS, I get 'Message cannot be displayed here' - what's wrong?
Q1004 | Why are most of the buttons on the toolbar disabled?
Q1005 | What is a 'bad checksum'?
Q1006 | Why can't I send SMS messages via my modem?
Q1007 | How do I upgrade?
Q1008 | Does LogoManager work with the 8810, 8850,8210?
Q1009 | What are the charges for sending graphics via SMS?
Q1010 | How do I reset an operator Logo I sent to another phone via SMS?
Q1011 | Does LogoManager work with the 7110?
Q1012 | I have just upgraded and configured for IrDA, but it doesn't work - what's wrong?
Q1013 | I have installed other synchronisation software but I can't connect with LogoManager.
Q1014 | Why is the logo preview window empty, or shifted up?
Q1015 | Is it possible to download existing ringtones from the phone to the PC?
Q1016 | When LogoManager starts, the compuiter reboots/blue screen appears.
What do you want to know more about?

Frequently asked questions


Order Logomanager

LogoManager
for Nokia Phones

Order Form
SHAREI:131996 UKSH:P485

For orders via post or fax, you can fill in the form below then print it out. Please read the Order Page for payment options.
Note that the author can only accept UK cheques, UK Postal orders or cash. Cheques must be cleared with your bank before your order is sent out.
Orders sent via post can take up to 21 days if cheques have to be cleared.

First Name |  | Last name
Company |  |
Number/street |  | City
State/county |  | Post code
Country |  | Daytime telephone
Email
Desired registration name (first name and last name)
How would you like to receive your registration? |  | Email Postal mail (UK via author only, add £2.95)
Payment method |  | Card type (card orders via ShareIt only)
Cheque Credit card Cash | Wire transfer Postal order | Visa Diners Club American Express | EuroCard/Mastercard American Express EuroCard/Mastercard
 |  | Card holder name
 |  | Card number | Expiry date
Licence type | UK (inc VAT) | Other EU (inc VAT) | Outside EU |
Personal | £18.95 | EUR 34.95 | US $24.95 | Type
Business | £69.95 | EUR 125 | US $89 | Cost
Dealer | £69.95 | EUR 125 | US $89 | Add £2.95 Postage & packing if applicable
Commercial | £359 | EUR 695 | US $495 | Total

Date/signature:

________________________________
USA:
ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601-0844
U.S.A.

Phone : 1-800 903 4152
Fax : 724-850-8187
E-Mail: register@shareit.com 		Rest of World:
Element 5 AG / ShareIt!
Vogelsanger Strasse 78
50823 Koeln
Germany

Phone: +49-221-3108820
Fax: +49-221-3108829
E-Mail: register@shareit.com 		Cheques via the author:
W M D Bradley
19 Fairfax Road
Cambridge
CB1 3AZ

E-Mail: sales@logomanager.co.uk


Is it safe to order goods on the Internet?

Many people have already safely ordered LogoManager from the approved online retailers ShareIt and UKShareReg, and also from a number of other resellers (listed on the web site). They have done so in the knowledge that the ordering process is both safe and secure.

Some still have concerns regarding the ordering of goods on the Internet. Indeed, if people have obtained your credit card information from some source, then the Internet is a possible place that fraudsters can go in order to buy items using your details. However, this can only occur if someone already has your card details; it should not dissuade you from taking advantage of the convenience offered by the Internet in placing orders yourself. The secure section of the LogoManager ordering pages are designed so that any information and card details you send to the retailer are transmitted in such a way as to be almost impossible to be intercepted by a third party.

When ordering an item online, there are two questions you should be asking yourself:

  1. Do you feel that you can trust the company selling the item, and just as importantly, do you trust the other company that may be handling your card information?
  2. When entering any confidential information into a form on a web page, is that page on a secure server? To see if a site is secure, check for the 'padlock' symbol at the bottom of your web browser.

Once you are satisfied that the company is taking satisfactory measures to keep your details from prying eyes, you can safely placing your order.

It is widely regarded that the encryption methods used in Internet ordering are less prone to interception than traditional mail order/telephone ordering. However if you wish to use these other methods, LogoManager can also be ordered using the printable order form.

What do you want to know more about?

Ordering LogoManager
Printable order form


Q1001: I am getting the 'Accessory connected' message, but nothing seems to work

Check that you are using the actual physical COM or IR port, rather than the virtual COM port that the Nokia Data Suite uses. Also ensure that the Data Suite is not running at the time. Any communication at all through the DataSuite port will cause this message, even though LogoManager is not communicating with the phone.

What do you want to know more about?

Frequently asked questions


Q1002: Does LogoManager work with the Tekram 210B infrared dongle?

This device is supported for use with newer phones via the Windows IrDA drivers.

Support for this device via DirectIR is also included. If you wish to use DirectIR, disable IR communications in the Control Panel, then go to the communications dialog in the LogoManager settings. Then select the physical IR port and the dongle type.

What do you want to know more about?

Infrared communications
DirectIR
Frequently asked questions


Q1003: When I send graphics via SMS, I get 'Message cannot be displayed here' - what's wrong?

This message indicates that the message was sent successfully, but your operator's SMS centre does not support sending of graphical messages. A messaging centre capable of understanding 8 bit encoding and UDHI is required. Please contact your network operator for further information.

What do you want to know more about?

Frequently asked questions


Q1004: Why are most of the buttons on the toolbar disabled?

These buttons are only available when LogoManager has successfully connected to the phone. Please ensure that your cable is plugged in and configured correctly.

What do you want to know more about?

Frequently asked questions


Q1005: What is a 'bad checksum'?

This message indicates that there is some corruption on the link, and that your cable or infrared link is not 100% reliable. In many cases, this message is harmless, as LogoManager will resend corrupted messages, but it can also be an indication that the cable is faulty or that phone doesn't understand the communications protocol being used. This error can also occur when LogoManager is connected to a modem, rather than a COM port.

What do you want to know more about?

Frequently asked questions


Q1006: Why can't I send SMS messages via my modem?

LogoManager communicates directly with the handset using the COM port and a data cable - messages are sent from the phone over the mobile network. It is not possible for LogoManager to send messages via a fixed line using a modem.

What do you want to know more about?

Frequently asked questions


Q1007: How do I upgrade?

If you haven't registered already, you can find out how here. If you are registered, but want to upgrade to a more recent version, you should be able to do so by downloading the current trial release from the site and installing it over your existing installation. There is not normally any need to register again, nor do you need to re-enter your details.

Note that free upgrades are only available to registered users of the internet edition. They are not available for the retail (CD) version.

What do you want to know more about?

Frequently asked questions


Q1008: Does LogoManager work with the 8810, 8850, 8210?

Q1008: Does LogoManager work with the 8810, 8850, 8210, 8890?

With a suitable infrared port, it is possible to use LogoManager with these handsets. If you are using DirectIR mode (for example if you also want to access a 6100 on the same machine), then you will need to switch the phone into multiplayer snake mode, rather than using the normal infrared menu command.

Note that use of the IrDA drivers is recommended where possible. Some manufacturers sell FBUS or MBUS cables that attach in place of the battery in the phone, and these may also be used with LogoManager. However the current generation of 'battery module' cables are not yet reliable enough to be recommended.

What do you want to know more about?

Handset compatibility
Infrared communication
DirectIR
Frequently asked questions


Q1009: What are the charges for sending graphics via SMS?

Your service provider may charge for each SMS you send - most graphics are charged as for a single text message. However picture messages are sent as three SMS messages, and the larger 7110 operator logos sent as two, so the charge will be accordingly higher.

There is no charge for uploading graphics and ringtones directly to the phone.

What do you want to know more about?

Frequently asked questions


Q1010: How do I reset an operator Logo I sent to another phone via SMS?

You can do this by assigning an operator that the other person will never roam on, and then sending any logo. The logo will replace the existing one, but because it does not match their network operator, it will not be displayed.

What do you want to know more about?

Frequently asked questions


Q1011: Does LogoManager work with the 7110?

Support for this handset has been recently added and most features should operate correctly, including the advanced phonebook management. As this phone is relatively new and still displays a number of design flaws, full support for this phone can not currently be guaranteed (it should be noted, however, that major problems are very rare). Some minor features in LogoManager may not operate as with other phones.

What do you want to know more about?

Handset compatibility
Frequently asked questions


Q1012: I have just upgraded and configured for IrDA, but it doesn't work - what's wrong?

If you previously used infrared version 1.0 of LogoManager, then you were originally configured for DirectIR mode - this is not the same as IrDA You will need to either reconfigure LogoManager to use DirectIR again, or reinstall the IrDA drivers for your infrared port. A restart of the machine may also be required.

What do you want to know more about?

Infrared communication
Frequently asked questions


Q1012: I have just upgraded and configured for IrDA, but it doesn't work - what's wrong?

Q1013: I have installed other sychronisation software but I can't connect with LogoManager.

Other sychronisation software that runs in the background may interfere with the data stream so that LogoManager cannot access the phone. This includes Palm Pilot HotSync software and other phonebook and calendar management software that runs, for example, when Outlook is open.

In order to use LogoManager (and other software) it is necessary to disable the device allocation in this software.

What do you want to know more about?

Frequently asked questions


Why is the logo preview window empty, or shifted up?

Q1014: Why is the logo preview window empty, or shifted up?

This problem occurs on systems that are using the ATI Rage graphics drivers. There is no solution for this problem at the moment, although any one the following may get around the problem:

  1. Ensure that you have the latest drivers for your graphics card
  2. Disable hardware acceleration in your graphics card driver
  3. Change the system screen resolution
  4. Change the system colour resolution
What do you want to know more about?

Frequently asked questions


Is it possible to download existing ringtones from the phone to the PC?

Q1015: Is it possible to download existing ringtones from the phone to the PC?

No, this is not possible.

What do you want to know more about?

Frequently asked questions


When LogoManager starts, the compuiter reboots/blue screen appears.

Q1016: When LogoManager starts, the compuiter reboots/blue screen appears.

This problem is most commonly found on laptops, but could affect other configurations as well.

On some machines, the serial port drivers behave badly when more than one application or driver attempts to access the port at the same time. Most software (including LogoManager) allocates the port correctly and signals to Windows that any other attempts to open the port should fail.

However some drivers do not do this, and when LogoManager opens the serial port after another driver has taken it over, that driver can crash if it is not designed correctly. This causes a blue screen error, or even an instant reboot.

The solution is to make sure that no other drivers are accessing the serial port, including infrared, digital cameras, external modems and other synchronisation software.

What do you want to know more about?

Frequently asked questions


LogoManager Connection Troubleshooter

Check your port and cable settings.

First check that the correct cable type is selected in the LogoManager options dialog. If you have a DAU-9P or DLR-3 cable, then set the connection to in Tools/Options accordingly, with a turnaround delay of zero. If you have an MBUS cable, then select that option and set the turnaround to 25.

The turnaround delay sets the value of the delays that LogoManager inserts into the data stream - if you are suffering reliability problems, or are using an MBUS cable, you can set this to lower or higher values to try to improve the connection.

Note 1: The DLR-2 cable on the 9110 is not an MBUS cable - for this handset, you need to obtain a specially made MBUS cable.
Note 2: The DLR-3 cable is for the 7110 and 6210 only (also used for data connections with some non-GSM handsets)
Note 3: Some dual FBUS/MBUS cables require you to change the cable mode manually using a switch.

This solved the problem.
LogoManager still says 'Not connected'.


LogoManager Connection Troubleshooter

Are any other devices interfering with the serial port?

If you have ever used the selected serial port with any other hardware, then the drivers may still be active which may interfere with the communication. Also, other software (eg. phone/Palm sync software) may be attempting to use the port.

You may need to remove the drivers from Control Panel->System, or make sure that the other software is not active before being able to access the port.

This was the problem.
This wasn't the problem.


LogoManager Connection Troubleshooter

Is your handset compatible?

LogoManager is only compatible with GSM handsets in the Nokia range. Please check the compatibility list for further details.

This was the problem.
This wasn't the problem - my handset is supported.


LogoManager Connection Troubleshooter

Have you ever used this serial port in the past with another device or with other software?

Some devices have drivers which constantly monitor the serial port, even when other devices are connected to that port. Have you ever used any other devices with the serial port? The most common ones are:

  • Digital camera serial connection
  • Serial Mouse
  • External Modem/ISDN port
  • External serial infrared adapter
  • Phone/PDA synchronisation software
  • Old versions of Nokia Data Suite (esp. V2.0)
Yes, I have attached other devices or used other software with this port in the past.
No, this is the first time I have used this serial port.


LogoManager Connection Troubleshooter

Is the cable attached correctly?

Most cables simply plug in to the base of the handset. You should check that the cable is securely connected at both the phone end and at the PC end, and that it is configured as per the manufacturer's instructions.

Some cables require the rear cover of the phone to be removed, and some also require the battery to be removed. Ensure that all the contacts on the cable are making a good connection with the exposed connections in the phone. Also, if you removed the battery, ensure that it is replaced and that the phone is powered up while the cable connected.

This solved the problem.
The cables are secure and the phone is powered up, but there is still no response.


LogoManager Connection Troubleshooter

DirectIR

Older IR-enabled Nokias are not compatible with the newer IrDA standards, so in order to make a connection, LogoManager must be able to have direct access to the IR port without any interference from the Windows IR drivers. This mode is known as DirectIR.

  • For more information on how to configure for DirectIR, click here.

If you want to use more recent phones (8810, 8210, 8850 but not the 7110) and already have your system configured for DirectIR, or are using Windows NT, you may be able to persuade your phone to use DirectIR by activating '2 player snake' mode instead of the usual IR menu.

This solved the problem
Please show me more information on DirectIR


LogoManager Connection Troubleshooter

What kind of phone do you have?

Not all phones use the same standard for communicating via infrared, and the configuration for LogoManager will depend on the phone(s) you have as well as the IR port type.

What kind of phone do you have?

I have a 6100 series phone.
I have a 6100 series phone as well as other models .
I have another IR-enabled handset.


LogoManager Connection Troubleshooter

IrDA configuration.

Newer Nokia models include full support for the IrDA standards, as used by the Windows IR Monitor and IR Communications Drivers. You must first have the IR drivers that came with your hardware installed, and the IR monitor must be able to detect the presence of the phone when IR reception is activated on the handset.

Configuring for IrDA is simple - there is no need to select COM ports or IR port types. Just select 'Use IrDA drivers' in the setup tool, or in the configuration dialog.

This solved the problem.
I have configured for IrDA and the phone is detected in the Control Panel Infrared Monitor, but LogoManager still cannot connect.


LogoManager Connection Troubleshooter

What kind of connection do you have?

I have a data cable.
I have an infrared port.
I don't have either a data cable or infrared port.


LogoManager Connection Troubleshooter

Do you have a cable or infrared port?

LogoManager requires a cable or infrared port in order to communicate with the phone. SMS messages are sent from the mobile handset, so a connection is required to send these as well. LogoManager cannot use a modem to send SMS messages.

This solved the problem.
I have a cable or infrared port, but I still can't access the options.


LogoManager Connection Troubleshooter

Are you using the correct port configuration?

You may have a number of COM ports available on your system, to which a range of devices may be attached:

  • Serial port (used for cable or DirectIR dongles)
  • Generic infrared serial port (used for generic DirectIR)
  • Mouse
  • Modem/ISDN
  • Infrared virtual port
  • Nokia Data Suite virtual modem

Of these, only the first two are supported by LogoManager, for Cable and DirectIR connections respectively (note that IrDA connections do not require a port configuration in LogoManager, as this is handled by the driver). When you select a port for a Cable or DirectIR in LogoManager, it is important to use the physical port and not a virtual port. Physical serial ports are most frequently assigned to COM1 or COM2. Other ports usually use higher port numbers.

Some of the above are not actually physical ports, but software devices added by Nokia Data Suite or IrDA. If you are getting the 'Accessory connected' message on the handset, then this indicates that you are mistakenly using the Data Suite port, most often COM3 or COM4. LogoManager does not require Data Suite to function.

This solved the problem.
Tell me more about DirectIR.
This wasn't the problem.


LogoManager Connection Troubleshooter

Thank you for using the LogoManager connection troubleshooter.


LogoManager Connection Troubleshooter

Do your IR drivers need updating?

If you are running Windows 95, or Windows 98 then you may not have the most recent components required for full IrDA communication. LogoManager will normally notify you during the installation process if it detects that this update is necessary.

The Extended Systems QuickBeam Suite does not provide the full level of support for infrared required by LogoManager. You will need to install the standard Microsoft infrared stack (Version 3.0 recommended) with the associated drivers for your device. Note that Windows NT does not have an officially supported IrDA stack, so for this operating system, only DirectIR or cable can be used.

Ensure that you have the latest drivers for your infrared port. These can be obtained from your manufacturer.

This solved the problem.
Tell me more about DirectIR
I still cannot connect.


LogoManager Connection Troubleshooter

IrDA configuration outside LogoManager.

For LogoManager to communicate with the phone via infrared, you must have a reliable infrared connection. Some problems that are not immediately apparent may surface when you try to use some of the more advanced features of your phone, such as adding text items to your phonebook entries, or startup logos. This type of data requires larger amounts on information to be transferred, and the phone will often disconnect if the connection is found to be slow or unreliable. Some infrared devices are simply unable to operate at the required levels, however the following tips may help you to improve your connection:

Check that the maximum connection speed is within limits

The infrared application in the Windows Control Panel gives the option to set the maximum connection speed. Make sure this is set to at least 115200. If you are having reliability problems at this speed then reduce it to 57600. If the speed is set too low then this may impair the phone's ability to send large blocks of data.

Check that the phone is connecting at the correct speed

Even if you have set the maximum speed, the device may still not connect at this speed. This could occur if your device cannot operate at this speed, or if other factors were affecting the reliability of the connection.

Ensure that no other devices are affecting the infrared ports

Make sure that the windows of the infrared ports on both the phone and the PC are clean, and that there is a clear path between the devices. Keep the devices about 15cm (6in) apart. Also ensure that no other infrared devices are in range and that the devices are kept away from any bright light sources.

This solved the problem.
I have tried all these, but I am still having reliability problems.


LogoManager Connection Troubleshooter

The connection troubleshooter was unable to find an answer to your problem. Please visit the technical support web page at http://www.logomanager.co.uk/feedback.html for more help, or fill in a technical support request below.

Technical support request

When sending a request, please be as descriptive as you can, including any information about your system that you feel is relevant.

Click here to submit a support request.


LogoManager Connection Troubleshooter

Does your handset support the feature you want to use?

Some features may not be supported on your handset, either because of limitations in the design of the phone, or because the phone is a newer model for which support has not yet been added. For information on which options are supported on a range of handsets, please refer to the compatibility list. Note that when you register, you will be entitled to free updates for later versions.

This answered my question.
I know which features are supported, but I can't access any of the options.


LogoManager Connection Troubleshooter

Do you have the latest version of LogoManager?

If you are using the Internet version of LogoManager, or are running a trial version then please note that the online technical support information applies only to the latest version. Before proceeding you should ensure that your LogoManager installation is up to date. To download the most recent version, please visit:

http://www.logomanager.co.uk/download.html

I have installed the latest version, but the problem persists
I am not using the Internet version
The updated version solved my problem


LogoManager Connection Troubleshooter

What problem are you having?

LogoManager does not connect to the phone.
I cannot send logos to the phone because the button/menu item is disabled
I get the 'Accessory connected' message on the handsets, but LogoManager does not connect
I am connected via IrDA, but I am experiencing reliability problems


Tutorial: Designing logos

Logo types Designing logos

LogoManager contains a comprehensive toolkit for designing your own logos, but there are also hundreds of web sites you can look at which are devoted to providing free pre-designed logos especially for your phone. Links to a few of these can be found on [image] the LogoManager web site.

If you want to use a logo that is displayed on a web page, there are two ways of doing this:

  1. Copy and paste the graphic using the context menu. Use the right mouse button to click on the logo and then select copy. Then go to LogoManager and select Edit->Paste.
  2. Alternatively, the screen capture option in also available in the file menu.

  • Below is an example operator logo/group graphic. Copy and paste the logo into LogoManager using the right mouse button.

There are several different logo types that you can design. To select the type you want to change, use the buttons in the view menu or the toolbar. These logos are of different sizes, and the size can also depend on the phone type. If an image on a web page does not match the size you want, you can choose to Stretch paste in the LogoManager Edit menu.

  • Below is an example of a logo whose size does not match that of an operator logo. Clear the previous logo (delete key) and then try performing a stretch paste:

You can of course design your own logos from scratch or modify existing logos using the tools on the edit toolbar on the right hand side of the LogoManager window.

  • Select operator logo mode or group logo mode and try designing an operator logo yourself like the one above, using the circle/ellipse and pen tools.

Next Page

What do you want to know more about?

Logo types
 Editing tools


Tutorial: Setting your network operator

Setting your network operator

Operator Logos are logos that display when the phone is logged on to a particular network. This means that LogoManager has to know which network to associate the logos with, otherwise the logo will not display.

In most cases, LogoManager can detect the network automatically, however with some handsets (e.g. the 3210), or if you are out of coverage, it may be necessary to set the operator manually. The network chooser in the options dialog allows you to select your network. Newer networks may not be in the list, in which case you can type the code of your operator into the edit box. Network codes can be found at [image] http://www.gsmworld.com

Note that when sending operator logos via SMS to your friends, or when connecting a new handset, you may need to specify a different network, otherwise the logo may arrive, but not be displayed.

Next Page

What do you want to know more about?

The options dialog


Tutorial: Sending the logo to your phone

Logo types Sending the logo to your phone

Now you are ready to upload the logo to the handset. The send buttons on the toolbar and in the help menu enable you to write the logo directly to the phone, or send it to a friend via Smart Messaging, depending on availability. (Note that if all of the buttons are disabled, then there is a problem with the connection to the handset. If only some are disabled then some features are not supported on your handset).

Make sure your phone is connected successfully, and select the first button to upload the operator logo straight to the phone. The image should now appear in place of your network operator name.

Sending via SMS is achieved using the third button - you will need to specify the SMS centre number, your friend's phone number as well as the operator if different from your own.

Next Page

What do you want to know more about?

The send buttons